
<!--<router-outlet></router-outlet>-->
<div *ngIf="!!isLoggedIn" >
<ngb-carousel >
  <ng-template ngbSlide>
    <div class="picsum-img-wrapper">
      <img src="assets/carousel/1.png" alt="Angular Carousel 1">
    </div>
    <div class="carousel-caption">
      <h3 hidden>Title Goes Here</h3>
      <p hidden>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </div>
  </ng-template>
<!--  <ng-template ngbSlide>-->
<!--    <div class="picsum-img-wrapper">-->
<!--      <img src="assets/carousel/2.jpg" alt="Angular Carousel 2">-->
<!--    </div>-->
<!--    <div class="carousel-caption">-->
<!--      <h3>Title Goes Here</h3>-->
<!--      <p>Consectetur tortor volutpat pretium.</p>-->
<!--    </div>-->
<!--  </ng-template>-->
  <ng-template ngbSlide>
    <div class="picsum-img-wrapper">
      <img src="assets/carousel/3.png" alt="Angular Carousel 2">
    </div>
    <div class="carousel-caption">
      <h3 hidden>Title Goes Here</h3>
      <p hidden>Consectetur tortor volutpat pretium.</p>
    </div>
  </ng-template>
  <ng-template ngbSlide>
    <div class="picsum-img-wrapper">
      <img src="assets/carousel/4.png" alt="Angular Carousel 2">
    </div>
    <div class="carousel-caption">
      <h3 hidden>Title Goes Here</h3>
      <p hidden>Consectetur tortor volutpat pretium.</p>
    </div>
  </ng-template>
</ngb-carousel>

</div>
